/*** /corporate/ai_camera_system/ ***/
.corporate_visual_main{
  background-image: url(/corporate/cram-school/img_new/cram-school-kv.jpg);
}

.cmn-service__item__body {
  padding: 20px;
  min-height: 120px;
}
.cmn-service__item__title {
  font-size: 1.5rem;
}
.cmn-service__item__subtitle {
  font-size: 1.0rem;
}
.corporate_support_inner {
  display: grid;
  justify-content: center;
  margin-left: 0;
  grid-template-columns: 1fr 1fr;
  gap: 36px;
}
.corporate_support_box {
  width: 100%;
  margin: 0;
}
.corporate_icon_img {
  position: relative;
  margin-bottom: 50px;
}
.corporate_icon_img a {
  display: block;
}
.corporate_icon_img a img {
  width: 70px;
}
.tooltip {
  width: 70px;
  height: 70px;
}
.tooltip img.tooltip-icon {
  width: 70px;
  height: 70px;
}
.tooltip-box {
  position: absolute;
}
.tooltip-box:first-child{
  position: absolute;
  bottom: 300px;
  left: 400px;
}
.tooltip-box:nth-child(2){
  position: absolute;
  bottom: 100px;
  left: 25%;
}
.tooltip-box:nth-child(3){
  position: absolute;
  bottom: 50%;
  right: 35%;
}
.tooltip-box:nth-child(4){
  position: absolute;
  top: 260px;
  left: 200px;
}
.tooltip-box:nth-child(5){
  position: absolute;
  top: 170px;
  left: 40%;
}
.tooltip-box:nth-child(6){
  position: absolute;
  bottom: 220px;
  left: 280px;
}
.tooltip-box:nth-child(7){
  position: absolute;
  right: 190px;
  top: 160px;
}
.tooltip-box:nth-child(8){
  position: absolute;
  bottom: 150px;
  left: 40%;
}
.tooltip-box:nth-child(9){
  position: absolute;
  bottom: 260px;
  left: 340px;
}
.tooltip-box:nth-child(10){
  position: absolute;
  bottom: 50px;
  left: 200px;
}
/* モーダル全体(背景＋本体) */
.modal{
  display: none;
  position: fixed;
  top: 0;
  height: 100vh;
  width: 100%;
  z-index: 1;
}



/* モーダル本体 */
.modal-content{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: scroll; /* はみ出た部分はスクロールさせる */
  height: 60%;/* これが無いと「overflow:scroll」が利かない */
  width: 400px;/* これが無いと「overflow:scroll」が利かない */
  background: white;
  padding: 40px;
  display: flex;
    flex-flow: column;
    justify-content: center;
}
.modal-box .modal__heading img {
  width: 100%;
  margin-bottom: 10px;
}
.modal-box .modal__heading .modal__title {
  padding: 10px 0 10px;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  color: #FFF;
  background-color: #1F469C;
  margin-bottom: 10px;
}
.modal-box .modal__text {
  text-align: center;
  font-size: 18px;
}
.modal-box a {
  color: #1F469C;
  text-decoration: underline;
  display: block;
  text-align: right;
}
a.js-modal-close {
  position: absolute;
  right: 10px;
  top: 10px;
}

/* モーダルウィンドウ表示中に記事本体を固定 */
body.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
}

    /* Tooltip container */
    .tooltip {
      position: relative;
      display: inline-block;
  }

  /* Tooltip text */
  .tooltip .tooltiptext {
      visibility: hidden;
      width: 300px;
      background-color: #FFF;
      color: #333;
      text-align: center;
      border-radius: 6px;
      padding: 10px;
      position: absolute;
      z-index: 1;
      bottom: 115%;
      left: 50%;
      margin-left: -100px;
      opacity: 0;
      transition: opacity 0.3s;
      border: 3px solid #1d50a2;
  }


  /* Show the tooltip text when you mouse over the tooltip container */
  .tooltip:hover .tooltiptext {
      visibility: visible;
      opacity: 1;
  }

  /* Style the image inside the tooltip */
  .tooltip .tooltiptext img {
      max-width: 100%;
      height: auto;
  }
@media only screen and (max-width: 767.98px) {
  .corporate_visual_main{
    background-image: url(/corporate/cram-school/img_new/cram-school-kv_sp.jpg);
  }
  .corporate_support_inner {
    grid-template-columns: auto;
  }
  .title_text {
    padding: 5px 30px;
  }
  .tooltip img.tooltip-icon {
    width: auto;
    height: auto;
  }
  .tooltip-box {
    position: initial;
  }
  .tooltip-box:first-child{
    position: initial;
    bottom: 300px;
    left: 400px;
  }
  .tooltip-box:nth-child(2){
    position: initial;
    bottom: 300px;
    left: 400px;
  }
  .tooltip-box:nth-child(3){
    position: initial;
    top: 20px;
    right: 35%;
  }
  .tooltip-box:nth-child(4){
    position: initial;
    top: 260px;
    left: 200px;
  }
  .tooltip-box:nth-child(5){
    position: initial;
    top: 170px;
    left: 40%;
  }
  .tooltip-box:nth-child(6){
    position: initial;
    bottom: 220px;
    left: 280px;
  }
  .tooltip-box:nth-child(7){
    position: initial;
    right: 190px;
    top: 160px;
  }
  .tooltip-box:nth-child(8){
    position: initial;
    bottom: 250px;
    right: 40%;
  }
  .tooltip-box:nth-child(9){
    position: initial;
    bottom: 260px;
    left: 340px;
  
  }
  .tooltip-box:nth-child(10){
    position: initial;
    bottom: 50px;
    left: 200px;
  }
  .section_block {
    clear: both;
  }
  .tooltip {
    position: initial;
    display: inline-block;
    margin-top: 0;
  }
  .tooltip .tooltiptext {
    visibility: hidden;
    width: 300px;
    background-color: #FFF;
    color: #333;
    text-align: center;
    border-radius: 6px;
    padding: 10px;
    position: absolute;
    z-index: 1;
    bottom: 55%;
    left: 50%;
    margin-left: -140px;
    opacity: 0;
    transition: opacity 0.3s;
  }
  .tooltip-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
    margin-top: 20px;
  }
}

